RubyGems Navigation menu

fluent-plugin-s3-file-inclusion 1.4.1

Amazon S3 output plugin for Fluentd event collector

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.4.1 - November 05, 2020 (30,5 ko)

Dépendances de Runtime (3):

aws-sdk-s3 ~> 1.60
aws-sdk-sqs ~> 1.23
fluentd >= 0.14.22, < 2

Dépendances de Development (4):

rake >= 0.9.2
test-unit >= 3.0.8
test-unit-rr >= 1.0.3
timecop >= 0

Propriétaires:

Pushed by:

Auteurs:

  • Sadayuki Furuhashi, Masahiro Nakagawa

Total de contrôle SHA 256:

8cf7517e999b1d5b8e64b9030a75b3cab63e8466e51c9946f051267db76d6ca0

Total de téléchargements 1 961

Pour cette version 1 961

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: